Subject: Help Pt 2: Keying newgroup indices

From: "Edward A. Hunter" <[email-masked]>
Date: Thu, 23 Feb 1995 17:16:19 -0600

Feb 23, 1995

re: Help Pt 2: Keying newsgroup indices

Right at the outset you'll realize that I know next to nothing about all 
this stuff. But if you'll just bear with me, I'd appreciate it.

Is there any way to key the newsgroup indices so that when I reopen a 
particular newsgroup my highlighter will pickup where I left off?

If it makes any difference I'm running a Mac. I have absolutely no 
technical expertise (this translates into, "Any explanation may need to 
be in one syllable words").

I would appreciate any help I can get.

Thanks

Ed